/*#region #left-bar*/
    #left-bar {
      .col-item {
        margin-bottom: 40px;
        .col-item-header {
          margin-bottom: 20px;
        }
        &:last-child {
          margin-bottom: 0;
        }
      }
      #col-blog {
        .item {
          @include border-bottom();
          display: block;
          margin-bottom: 10px;
          padding-bottom: 10px;
          .date {
            margin-top: 5px;
            font-style: italic;
            color: #c2c2c2;
          }
          &:last-child {
            margin-bottom: 0;
            padding-bottom: 0;
            border-bottom: none;
          }
        }
      }
      #col-tag {
        .item {
          display: inline-block;
          padding: 6px 12px;
          background-color: $bg-gray;
          border-radius: 4px;
          margin-right: 5px;
          margin-bottom: 5px;
          &:hover {
            color: $white;
            background-color: $primary-color;
          }
        }
      }
      #col-gallery {
        .col-item-body {
          @include clearfix();
        }
        .item {
          @include center-img-nohover();
          width: calc(50% - 5px);
          margin-right: 5px;
          margin-top: 10px;
          margin-bottom: 0;
          padding-bottom: 0;
          border-bottom: none;
          float: left;
          min-height: 130px;
          img {
            width: auto;
            height: 100%;
            max-width: inherit;
          }
          &:nth-child(2n) {
            margin-left: 5px;
            margin-right: 0;
          }
          &:nth-child(1),&:nth-child(2) {
            margin-top: 0;
          }
        }
      }
      #col-productcat {
        .col-item-header {
          margin-bottom: 10px;
        }
        .col-item-body.nav {
          li {
            list-style: none;
            font-weight: $font-weight-bold;
            a {
                @include clearfix();
                display: block;
                padding:10px 0;
                span {
                  float: right;
                  display: block;
                  color:$primary-color;
                }
            }
            &:last-child {
              margin-bottom: 0;
            }
            &.active {
              > a {
                color: $primary-color;
              }
            }
          }
          > li {
            > a {
                position: relative;
                padding-left: 20px;
                &:after {
                  position: absolute;
                  content: "";
                  width: 8px;
                  height: 8px;
                  border-radius: 50%;
                  background-color: $primary-color;
                  top:calc(50% - 4px);
                  left: 0;
                }
            }
          }
          .nav-child {
            > .nav {
              > li {
                font-weight: $font-weight-normal;
                > a {
                  @include border-top($style:dotted);
                }
                &:first-child {
                  > a {
                    border-top:none;
                  }
                }
              }
            }
          }
        }
      }
    }
/*#endregion*/

/*#region #sad*/
/*#endregion*/

@media screen and (min-width: 1920px) {}

@media screen and (min-width: 1200px) {}

@media screen and (max-width: 1280px) {}

@media screen and (max-width: 1024px) {
  /*#region #left-bar*/
  #left-bar {
    #col-gallery {
      .item {
          min-height: 100px;
      }
    }
  }
  /*#endregion*/
}

@media screen and (max-width: 980px) {}

@media screen and (max-width: 768px) {
  /*#region #left-bar*/
  #left-bar {
    .col-item {
      margin-bottom: 20px;
    }
    #col-gallery {
      .item {
          min-height: 105px;
      }
    }
  }
  /*#endregion*/
}

@media screen and (max-width: 650px) {}

@media screen and (max-width: 450px) {
  /*#region #left-bar*/
    #left-bar {
      #col-gallery {
        .item {
            min-height: 167px;
        }
      }
    }
  /*#endregion*/
}

@media screen and (max-width: 375px) {}

@media screen and (max-width: 360px) {
  /*#region #left-bar*/
    #left-bar {
      #col-gallery {
        .item {
            min-height: 140px;
        }
      }
    }
  /*#endregion*/
}

@media screen and (max-width: 320px) {}

/*------------------------------------*\
  STYLE FIX ALL BROWSER
\*------------------------------------*/

/*#region firefox*/
  @-moz-document url-prefix() {
    /*Code is here*/
  }
/*#endregion*/

/*#region ie*/
  @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    /*Code is here*/
  }
/*#endregion*/